export default () => ({
  part: {
    checked: false,
    contractModal: {
      address: '',
      brand: 'BLUE PRINT',
      charCode: '',
      city: 'Новосибирск',
      commentName: '',
      createdAt: '2019-03-19 03:30:30',
      customerComment: '',
      delivery: '2',
      deliveryFrom: null,
      deliveryRetailCondition: '',
      deliveryString: 'до 2 дней',
      deliveryTo: 32,
      deliveryWholesaleCondition: '',
      discountCheck: null,
      inStock: false,
      isWholesalePrice: false,
      itemId: '1026055062',
      manufacturerId: 347,
      maxQuantity: 0,
      name: 'Насос водяной DODGE: NITRO 3.7 V6 4WD 07- JEEP: CHEROKEE 3.7 Laredo, 3.7'
        + 'V6 01 -, CHEROKEE 3.7 V6 08 -, COMMANDER 4.7 V805 -, GRAND CHEROKEE II 4.7 V8',
      nameStandard: 'Насос водяной (помпа)',
      organizationId: 7134,
      partId: '14848544',
      price: 3379,
      quantity: 1,
      seller: 'CAR-FAST Федеральная сеть магазинов автозапчастей',
      shopId: 7226,
      userId: 7841,
      vendorCode: 'ADA109104',
    },
    id: '10260550620',
  },
  seller: {
    availableCount: 5,
    building: null,
    city: 'Новосибирск',
    deliverTime: 'до 2 дней',
    id: 7226,
    name: 'CAR-FAST Федеральная сеть магазинов автозапчастей',
    office: null,
    quantity_string: null,
    street: 'Писарева 53',
  },
});
